en:
  lipej-kolenik:
    chapter-4:
      c: 4
      title: "Conscription to the Wehrmacht, injury"
      subtitles:
        sequence-1:
          s: 1
          from: "00:00:02,05"
          to: "00:00:10,01"
          text: "In March 43 I had to go to the army physician because I had to enlist."
        sequence-2:
          s: 2
          from: "00:00:10,01"
          to: "00:00:15,08"
          text: "I already had connection to the partisans."
        sequence-3:
          s: 3
          from: "00:00:15,08"
          to: "00:00:16,13"
          text: ~
        sequence-4:
          s: 4
          from: "00:00:16,13"
          to: "00:00:19,16"
          text: "In August I received the call-up to the army."
        sequence-5:
          s: 5
          from: "00:00:19,16"
          to: "00:00:26,26"
          text: "I said: “What shall we do?”"
        sequence-6:
          s: 6
          from: "00:00:26,26"
          to: "00:00:34,07"
          text: "They wanted me to enlist but my mother was against it. Mother was frightened:"
        sequence-7:
          s: 7
          from: "00:00:34,07"
          to: "00:00:41,21"
          text: "“They will destroy everything and burn our house down” and cried."
        sequence-8:
          s: 8
          from: "00:00:41,21"
          to: "00:00:48,11"
          text: "But I thought that the families would not have to pay so much."
        sequence-9:
          s: 9
          from: "00:00:48,11"
          to: "00:01:05,23"
          text: "So I enlisted in Klagenfurt. From above we might get a contact."
        sequence-10:
          s: 10
          from: "00:01:05,23"
          to: "00:01:12,23"
          text: "When I was in Klagenfurt, you know how it is with the military – today like this, tomorrow like that."
        sequence-11:
          s: 11
          from: "00:01:12,23"
          to: "00:01:26,01"
          text: "From Klagenfurt to Salzburg; from Salzburg to Lienz, East Tyrol."
        sequence-12:
          s: 12
          from: "00:01:26,01"
          to: "00:01:37,24"
          text: "Then to Italy via Venice, Rome up to … near Monte Cassino."
        sequence-13:
          s: 13
          from: "00:01:37,24"
          to: "00:01:41,14"
          text: "Then we were sent to the front."
        sequence-14:
          s: 14
          from: "00:01:41,14"
          to: "00:01:47,01"
          text: "There I was wounded, had a first and second-degree frostbite"
        sequence-15:
          s: 15
          from: "00:01:47,01"
          to: "00:01:54,09"
          text: "and because of that I got into the military hospital in South Italy, in Sora."
        sequence-16:
          s: 16
          from: "00:01:54,09"
          to: "00:01:59,23"
          text: "From there to Venice, then to Merano."
        sequence-17:
          s: 17
          from: "00:01:59,23"
          to: "00:02:06,11"
          text: "Then back to Germany, Black Forest, Solingen – there was a hospital."
        sequence-18:
          s: 18
          from: "00:02:06,11"
          to: "00:02:08,13"
          text: "Afterwards I always thought:"
        sequence-19:
          s: 19
          from: "00:02:08,13"
          to: "00:02:09,18"
          text: ~
        sequence-20:
          s: 20
          from: "00:02:09,18"
          to: "00:02:12,24"
          text: "Well, I have to get out."
        sequence-21:
          s: 21
          from: "00:02:12,24"
          to: "00:02:14,00"
          text: ~
        sequence-22:
          s: 22
          from: "00:02:14,00"
          to: "00:02:19,29"
          text: "I made an application to be moved to the military hospital in Klagenfurt."
        sequence-23:
          s: 23
          from: "00:02:19,29"
          to: "00:02:21,20"
          text: "They allowed it."
        sequence-24:
          s: 24
          from: "00:02:21,20"
          to: "00:02:30,00"
          text: "On the first day in Klagenfurt, my mother came to see me."
        sequence-25:
          s: 25
          from: "00:02:30,00"
          to: "00:02:33,29"
          text: "She told me that the partisans said:"
        sequence-26:
          s: 26
          from: "00:02:33,29"
          to: "00:02:38,06"
          text: "“Come and join us soon, we are waiting for you!”"
        sequence-27:
          s: 27
          from: "00:02:38,06"
          to: "00:02:39,03"
          text: ~
        sequence-28:
          s: 28
          from: "00:02:39,03"
          to: "00:02:44,29"
          text: "After 14 days the medical consultant of the hospital said:"
        sequence-29:
          s: 29
          from: "00:02:44,29"
          to: "00:02:52,14"
          text: "“I will grant you a holiday although I know 100% that you will never come back.”"
        sequence-30:
          s: 30
          from: "00:02:52,14"
          to: "00:02:53,03"
          text: ~
        sequence-31:
          s: 31
          from: "00:02:53,03"
          to: "00:02:57,01"
          text: "My answer was: “I will come back, where else should I go?”"
        sequence-32:
          s: 32
          from: "00:02:57,01"
          to: "00:03:02,14"
          text: "I was with walking sticks, I couldn’t go anywhere."
        sequence-33:
          s: 33
          from: "00:03:02,14"
          to: "00:03:11,08"
          text: "It is just a shame that I didn’t go back to that doctor after the war."
        sequence-34:
          s: 34
          from: "00:03:11,08"
          to: "00:03:15,05"
          text: "Then I could have reported: “Mr. Consultant, I am back.”"
